<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-2.6654" y="-1.8976" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-3.8152" y="0.5626" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-2.2151" y="2.0566" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-3.3051" y="2.0564" rotation="0.0338" />
    <Platform type="Platform" material="" x="-3.6651" y="-1.2875" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-4.2481" y="-0.1475" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-2.7721" y="-2.3675" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-1.8981" y="-0.4025" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-2.7751" y="1.4325" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="TriangleHole" material="stone" x="-8.2289" y="-3.09" rotation="0" />
    <Block type="SquareTiny" material="stone" x="-5.3279" y="-3.39" rotation="0" />
    <Block type="RectSmall" material="stone" x="4.1072" y="-3.39" rotation="0" />
  </GameObjects>
</Level>
